#include "frog.h"

double frog::QuadraticPlus(int a, int b, int c){
    double result;

    // YOUR CODE HERE

    return result;
}

double frog::QuadraticMinus(int a, int b, int c){
    double result;

    // YOUR CODE HERE

    return result;
}
